<div class="container">
  <h1>Cursos</h1>
  <hr>
  <div class="row">
    <div class="col-6">
      <app-agregar></app-agregar>
    </div>
    <div class="col-6">
      <app-listado></app-listado>
    </div>
  </div>
</div>
